/*
 Theme Name:     Extra Machinimatrix
 Theme URI:      http://www.elegantthemes.com
 Description:    Extra Machinimatrix child
 Author:         Elegantthemes + Machinimatrix
 Author URI:     https://www.avalab.org
 Template:       Extra
 Version:        1.0.0
*/

@import url('../Extra/style.css');
@import url('symple-styles.css');
@import url('table-styles.css');
@import url('woo-styles.css');
@import url('modal.css');
@import url('product.css');
@import url('mama.css');

/*
 * Theme customization starts here
*/

.et-top-search .et-search-field { width: 400px !important; }
.page article { background-color: #eef; }

.et-info .et-box-content {
  color:black;
}

#main-content .container::before {
    content: none;
}

div.ma_search {
  position:absolute;
  width:100%;
}

#content.page {
  background-color:white;
  padding:3em;
}
div.ma_search div[1] {
  margin:130px auto;
  width:55%;
}

/*
div.et_pb_column + p {
    margin-bottom: 0em;
}
*/

h1{
    margin-bottom: 10px;
}


h2{
    margin-top: 30px;
    margin-bottom: 10px;
}

h3{
    margin-top: 20px;
    margin-bottom: 10px;
}

h4{
    margin-top: 10px;
}

#top-menu a {
    font-size: 1.3em;
}

#main-content div.container {
//    padding-top: 194px;
    width:90%;
}

.nav li ul {
    width: 300px;
}

div.entry-content div.et_pb_section {
    opacity: 0.9;
}

#main-header {
    background:rgba(255,255,255,0.9);
}

#logo {
    max-height:100%;
}

#footer-info {
    display:none;
}

body {
    color:#000;
}

.comment-content a {
  color: var(--blender-color);
  background-color:var(--blender-active-background);
  cursor: pointer;
  padding: 1px 5px;
  border-radius:5px;
  line-height:35px;
}

.page article, .single article, #comment-wrap {
    margin: 40px;
    background: #ecf0f5;
    border-radius: 8px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    max-width: 100%;
}

/* ======================================================================= */
/* Nextend Accordion                                                       */
/* ======================================================================= */

.NextendAccordionMenuWidget {
    background-color: #ebe6e0;
    padding: 14px;
}

.NextendAccordionMenuWidget .widgettitle {
    //color:#c27;
    //font-size:1.2em;
    font-family: "roboto slab","source sans pro",arial,sans-serif;
    font-weight: 700;
}

/* ======================================================================= */
/* Download page                                                           */
/* ======================================================================= */

.product_listing {
  padding:0px;
}

.product_listing .mmtable {
  width:calc(50% - 5px);
  margin-right:0px;
}

.product_listing .mmtable .mmcell {
  padding-right: 0px;
}

.product_listing .symple-button {
  font-size: calc(5px + 1vw);
}

.product_abstract {
  float:left;
  padding:0 10px 0px 10px;
  margin-top:0px;
  background-color:#FFCBA4;
  color:#000;
  width:calc(50% - 5px);
  font-size: calc(6px + 1vw);
}

.product_abstract h3 {
  padding-top:0px !important;
  width:calc(50% - 20px);
}

.product_abstract .row-fluid {
    margin-bottom: 30px;
}

@media only screen and (max-width: 535px) {
  .product_abstract {
    width:100%;
  }
} 

/* ======================================================================= */
/* Map                                                                     */
/* ======================================================================= */

/* ================== */
/* Fade in classses   */
/* ================== */

@keyframes fadein         { from { opacity:0; width:25%; } to { opacity:1; width:80%; transform: translateX(-50%);} }
@-moz-keyframes fadein    { from { opacity:0; width:25%; } to { opacity:1; width:80%; transform: translateX(-50%);} }
@-webkit-keyframes fadein { from { opacity:0; width:25%; } to { opacity:1; width:80%; transform: translateX(-50%);} }
@-o-keyframes fadein      { from { opacity:0; width:25%; } to { opacity:1; width:80%; transform: translateX(-50%);} }

.mmap {
  width:32px;
  height:32px;
  background-image:url('/wp-content/uploads/2018/04/find.png');
  background-repeat:no-repeat;
  float:right;
  border-style:none;
  margin-top:20px;
  margin-right:10px;
  z-index:10;
  //border-color:#555;
  //border-width:4px;
  //border-radius:3px;
  //-moz-border-radius:3px;
  //-webkit-border-radius:3px;

}

.map {
    background-color: #ebe6e0;
    background-image: url("/wp-content/uploads/2018/04/find.png");
    background-repeat: no-repeat;
    border-color: #fff;
    border-radius: 10px;
    border-style: groove;
    border-width: 3px;
    float: right;
    height: 42px;
    margin: 5px;
    padding: 5px;
    width: 42px;
    z-index: 10;
}

.map img, .map > a img {
  display:none;
  opacity: 0;
  position:absolute;
  border: 6px solid #888;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  //_width:50%;
  //_margin-left:-50%;
}

.map:hover > img, .map:hover > a img {
  display:block;
  animation: fadein 2s;
  max-width:1280px;
  position:absolute;
  z-index: 10;
  //top:50%;
  left:50%;
  -moz-animation: fadein 2s; /* Firefox */
  -webkit-animation: fadein 2s; /* Safari and Chrome */
  -o-animation: fadein 2s; /* Opera */
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}

div.symple-toggle h3 {
  padding-top: 20px;
}

div.mama_height .symple-_box {
  min-height:280px;
} 

#catapultCookie {
   color:white;
}

